/* 320 to 767 starts */

.footer_outter{
	min-width:100%;
}

.footer_outter2{
	min-width:100%;
}


/* Portrait and Landscape */
@media only screen and (min-width : 320px) and (max-width : 768px) {
.logo {
	text-align: center;
}
.sectionimage_wrapper {
	text-align: center;
}
.footer_content1, .footer_content2, .footer_content3 {
	width: 90%;
	float: none;
	margin: auto;
}
.header_wrapper {
	height: 135px;
}
h4, .trail {
	font-size: 22px;
	text-align: center;
}
.socialicons, .footercontent {
	margin-bottom: 20px;
}
.section2_wrapper {
	overflow: hidden;
}
.banner-image-center {
	height: 250px !important
}
.grid figure {
	min-width: 100%;
	max-width: 100%;
	max-height: 134px;
}
.viewall {
	width: 100%;
	text-align: center;
	float: none;
	margin: 4px 0px 0 0;
}
.viewall_2 {
	margin-bottom: 20px;
}
.events_wrapper {
	height: 175px;
	text-align: center;
}
.p_anch {
	font-size: 12px;
}
.wrapper {
	width: 100%;
}
.events_image img {
	width: 100%; height:100%; 
}
.section_title {
	padding: 0px;
}

.sectionimage_wrapper{
	width: 96%;
    margin-left: 2%;
}

#content_main{
	width:100%;
	padding: 24px 0px 0px !important;
}

#breadcrumbs{
	text-align:center;
}

.left_column{
	display:none;
}


.right_column{
	width:100%;
}

.formFields .fieldsLeft, .formFields .fieldCompleteRow, .formFields .fieldsRight{
	width:97%;
}

.field label, .field_checkbox label, .field_textarea label, .field_radiobtn label{
	width:86%;
	padding-bottom:5px;
	text-align:left;
}

.formFields .fieldsLeft, .formFields .fieldsRight{
	padding-left:0;
}

.field input, .field select{
	width:90%;
	margin-bottom:10px;
}

.fieldCompleteRow .field_textarea textarea, .fieldCompleteRow input.input_text{
	width:100%;	 
}

.field_checkbox{
	text-align:left;
}

#recaptcha{
	padding-left:19px;
}

#contactusform .module_content{
	width:98%;
}

#recaptchadisclaimer{
	width:100%;
}

.footer_button{
	clear: both;
    overflow: hidden;
    padding: 12px 9px 25px;
}

.foot_button{
	margin-top:10px;
}

.mod_large_orange{
	width:95% !important;
}

body .nbclearn_accessibility_text, body #nbclearn_mobile_text{
	width:95%;
	padding:0px 0 20px 2%;
}

#accessibility_tested{
	width: 100%;
    margin: 0 auto;
    text-align: center;

}

.topic_wrapper{
	width: 95%;
    padding: 5px;
    margin-top: 15px;
}

.feature_intro, #feature_intro{
	width:98%;
	height:auto;
}
#mobile_image img{
	width:100%;
	margin-top:10px;
}


.feature_intro_text, #feature_intro_text{
	width:85%;
}

#mobile_bottom_message, #accessibility_bottom_message{
	margin: 10px 5%;
	width:90%;
}

.topic_tab h4{
	width:97%;
	height:auto;
	font-size: 15px;
    padding: 10px 0;
}

.topic_tab a{
	padding:0;
}

.showing{
	width: 96% !important;
    margin-left: 2%;
    height:auto !important;
}

body .topic_intro_text{
	width: 100%;
    padding: 10px 00 0px;
}

#content_image1, #content_image2, #content_image3, #content_image4{
	text-align:center;
	margin:0 0 0 25px;
	position:static;
	padding-top:10px;
	padding-bottom:10px;
}

body #carousel_demonstration{
	padding:0;
}

.widescreen_img{
	width:100%;
	height:auto;
}

#key_1of3, #key_2of3, #key_3of3{
    width: 100% !important;
    margin: 0 !important;
    padding: 15px 0 !important;
}

body #accessibility_color, body #highcontrast_demonstration{
	margin:20px 0 0 0px;
	padding:10px;
}

body #color_demonstration_forms, body #highcontrast_text, body #tabbing_text, body #trans_demonstration, body #trans_demonstration2, body #cc1_demonstration, body #cc2_demonstration{
	padding:10px;
}

#accessibility_color img{
	width:100%;
}

#accessibility_cuecard{
	margin:0;
	padding:10px;
}



#key_highcontrast, #accessibility_cc1, #accessibility_cc2, #accessibility_trans{
	width: 100%;
    height: auto;
    margin: 10px 0;
}

#key_highcontrast img, #trans_demonstration img, #accessibility_cuecard img, #accessibility_trans img, #accessibility_cc1 img, #accessibility_cc2 img, #accessibility_trans img{
	width:100%;
	height:auto;
}
#tabbing_demonstration{
	margin:0;
}

body #key_aria2{
	margin:0;
	width:100%;
}

.banner img{
	width:100%;
	text-align:center;
}

.banner{
	height:auto;
	width:95%;
}

.banner_wrapper .banner{
	width:100%;
}

.product_banner950, .banner750_writers{
	width: 90%;
    margin-top: 10px;
    padding-left: 15px;
    position:static;
    
}

.product_banner950 p, .banner750_writers p{
	color:#000;
}


embed{
	display:none;
}

.mod_right_column_purple{
	width:95%;
}

.section1_wrapper .section_image a{
	position:relative;
}

.new_biglabel{
	margin:0;
	float:left;
	bottom:3px;
}

.new_biglabel img{
	width: auto !important;
    height: 100%;
    position: absolute;
    right: 0;
}

.technology_btn a,
.content_btn a {
    font-size: 24px;
}


}
@media only screen and (min-width : 320px) and (max-width : 568px){
	.content_btn{
		margin-right:80px;
	}
}
/* Portrait */

@media only screen and (min-width : 320px) and (max-width : 767px) and (orientation: portrait) {
.container, .section1_wrapper, .clients, .logo, .followus_timeline1, .followus_timeline2, .followus_timeline3, .p_content img {
	width: 100%;
}
.section_image img {
	width: 100%;
}
.view2 img {
	height: 100%;
}
.ui-video-background {
	/*top: 350px;*/
	left: 294px;
}
.banner-skew-container {
	width: 100%;
	bottom:0;
	font-size: 12px;
}
.banner_arrow {
	margin: 4px;
}
.banner_textoutter {
	width: 100%;
	line-height: 14px;
	margin: 0;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	padding: 5px 5px 0px 5px;
	height:85px;
}
.p_content {
	width: 90%;
	margin: auto;
}
.banner_text {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
}
.viewcollection a {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
	margin-left: 0px;
}
.banner_arrow {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
}
.p_anch {
	font-size: 12px;
}
.section2_wrapper {
	width: 99%;
	margin: auto;
}
.search_wrapper {
	float: left;
	margin-left: 12px;
	width: 80%;
	margin-top: 65px;
}
.search_field {
	width: 100%;
}
.search_input {
	width: 82%;
}
.search_image {
	float: left;
}
.events_wrapper {
	width: 47%;
}
/* .new_biglabel {
	margin-left: 72%;
} */

.view2{
	float:none;
}



.content_column{
	width:100%;
}

.mod_medium_blue, .module_medium, .mod_large_orange{
	width:95% !important;
}

.sidebar_column{
	width:90%;
	
}

.mod_small_blue{
	width:90%;
}

.module_content{
	width:100%;
}

#newbanner{
	margin:8px 0px 0px -3px;
}

.member_image{
	
	width:47% !important;
}

.teammembersdetails{
	width:94%;
	
}

.closeicon{
	margin-top:-37px;
}





.partnerslogo_bg{
	width: 95%;
    padding-top: 340px;
    padding-bottom:45px;
    height:auto;
}

.grid__item{
	margin-top: 0;
    text-align: center;
    display: block;
    float: none;
    width: 100%;
    margin-left:0;
}

.content_btn.grid__item{
	margin-top:15px;
}

body .content_outter, body .tech_outter{
	width:90%;
}

.jqmWindow{
	width:90%;
	left: -3%;
	margin-left:5%;
}



.mod_right_column_purple .module_head h2{
	width:80%;
	font-size:12px;
}


.view_thumb .item{
	height:130px;
}

.view_list .item{
	height:80px;
}

/*.isotope .isotope-item{
	left:15% !important;
}

.portfolioFilter a{
	display:inline-block;
	margin-top:6px;
}

.view2 .mask, .view2 .content{
	height: 84%;
	width: 95%;
}

}

/* Landscape */
@media only screen and (min-width : 320px) and (max-width : 767px) and (orientation: landscape) {
body .technology_btn a,
body .content_btn a{
	font-size:24px;
}
.container, .section1_wrapper, .clients, .logo {
	width: 100%;
}
.search_wrapper {
	float: left;
}
.banner-skew-container {
	width: 70%;
	bottom:0;
	font-size: 12px;
	height:80px;
}
.button {
	top: 142px;
}
.user_pic {
	width: 13% !important;
}
.banner_textoutter {
	width: 100%;
	line-height: 14px;
	margin: 0 0 0 -20px;
	-webkit-transform: skew(20deg);
	-moz-transform: skew(20deg);
	-o-transform: skew(20deg);
	padding: 12px 20px 0 38px;
}
.banner_text {
	-ms-transform: skew(-20deg, 0deg);
	-webkit-transform: skew(-20deg, 0deg);
	transform: skew(-20deg);
}
.viewcollection a {
	-ms-transform: skew(-20deg, 0deg);
	-webkit-transform: skew(-20deg, 0deg);
	transform: skew(-20deg);
	margin-left: -11px;
}
.events_text {
	width: 80%;
	margin: auto;
	float: none;
}
.banner_arrow {
	-ms-transform: skew(-20deg, 0deg);
	-webkit-transform: skew(-20deg, 0deg);
	transform: skew(-20deg);
	margin: 4px;
}
.search_wrapper {
	margin-top: 65px;
	margin-left: 18px;
	width: 90%;
}
.events_wrapper {
	width: 30%;
	padding-left:5px;
	padding-right:5px;
}
/* .new_biglabel {
	margin-left: 21%;
} */
.new_smalllabel {
	margin-left: 160px;
}
.search_field {
	width: 100%;
}
.search_image {
	width: 7%;
}
.section_image {
	width: 33%
}
.search_input {
	width: 92%;
}
.section_image img {
	width: 100%;
}
.view2 img {
	height: 100%;
}
/* .new_biglabel img {
	width: 65%;
} */
.followus_timeline1 {
	width: 50%;
}
.followus_timeline2 {
	width: 50%;
}
.followus_timeline3 {
	width: 100%;
}
.instagram-widget {
	width: 90% !important;
	height: 250px;
}
.ui-video-background {
	left: 84%;
	top: 191px;
}
.banner-controls-container {
	width: 100%;
	top: 0;
}
.events_image_title {
	width: 80%;
	text-align: center;
}
.events_imageborder {
	/* margin-left: 10px; */
	width:100%; 
}

.events_image{
	width:100%; height:113px !important;
}

.clients {
	width: 1140px !important;
}
.footercontent {
	font-size: 13px;
}
.footercontent a {
	font-size: 13px;
}

.module_medium{
	margin:0 auto;
}

.mod_medium_orange{
	width: 96%;
    margin-right: 2%
}

.content_column{
	float:none;
	width:100%;
}
body .module_medium {
    width: 100%;
}
.sidebar_column{
	float:none;
	margin:0 auto;
	width:100%;
	
}

.sidebar_column:after{
	clear:both;
}

.module_small{
	float:left;
	margin-right:10px;
	clear:none;
}

.partnerslogo_bg{
	width:100%;
}

.technology_btn.grid__item{
	margin-left:10px;
	font-size:30px;
}

.content_btn{
	margin-right:24px;
	font-size:30px;
}

.content_outter, .tech_outter{
	width:98%;
}



#cuecard{
	width:422px !important;
	margin:0 auto !important;
}

.isotope .isotope-item{
	left:5% !important;
}

.view2 .mask{
	width: 93%;
    height: 81%;
}

.view2 p { display: none; }

p.coming-sp.coming-soon{
	display:block !important;
}.info { 
	float: left;  
	margin: 26px 0px 0px 5px;  
	font-size: 10px; 
}


.new_biglabel img{
	height:70%;
}

body .content_column {
    float: none;
    width: 100%;
}

}

/* 320 to 767 ends */




/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
.section_title {
	padding: 0px;
}

embed{
	display:none;
}

.events_wrapper{
	height:175px;
}

}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.container, .section1_wrapper, .clients, .p_content img {
	width: 100%;
}
.search_wrapper {
	float: left;
	width: 54%;
	margin-top: 12px;
	margin-left: 290px;
}
.search_field {
	width: 100%;
}
.search_input {
	width: 87%;
}
.ui-video-background {
	/*top: 350px;*/
	left: 294px;
}
.search_image {
	float: left;
}
.banner-skew-container {
	width: 100%;
	bottom:0;
	font-size: 12px;
}
.banner_arrow {
	margin: 4px;
}
.banner_textoutter {
	width: 100%;
	line-height: 14px;
	margin: 0;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	padding: 5px 5px 0px 5px;
}
.p_content {
	width: 90%;
	margin: auto;
}
.banner_text {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
}
.events_text {
	width: 85%;
	margin: auto;
	float: none;
}
.viewcollection a {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
	margin-left: 0px;
}
.banner_arrow {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
}
.events_wrapper {
	width: 23%;
	margin-left: 15px;
}
.new_biglabel {
	margin-left: 297px;
}
.new_smalllabel {
	margin-left: 142px;
}
.section_image {
	width: 50%;
}
.section_image img {
	width: 100%;
}
.view2 img {
	height: 100%;
}
.section_title {
	text-align: center;
}
.followus_timeline1, .followus_timeline2 {
	width: 50%;
}
.followus_timeline3 {
	width: 100%;
}
.instagram-widget {
	width: 90% !important;
}
.rm-container.rm-layout-contracted {
	width: 760px;
	
}
.p_anch {
	font-size: 14px;
}
.new_biglabel {
	margin-left: 296px;
}

.view2{
	float:none;
}

#content_main{
	width:100%;
	padding: 24px 0px 0px !important;
}


#breadcrumbs{
	text-align:center;
}

.left_column{
	display:none;
}

.mod_large_orange{
	width:95% !important;
}

.formFields .fieldsLeft, .formFields .fieldCompleteRow, .formFields .fieldsRight{
	width:50%;
}

.field label, .field_checkbox label, .field_textarea label, .field_radiobtn label{
	width:50%;
	padding-bottom:5px;
	text-align:left;
}

.formFields .fieldsLeft, .formFields .fieldsRight{
	padding-left:0;
}

.field input, .field select{
	width:90%;
	margin-bottom:10px;
}

.fieldCompleteRow .field_textarea textarea, .fieldCompleteRow input.input_text{
	width:100%;	 
}

.field_checkbox{
	text-align:left;
}

#recaptcha{
	padding-left:19px;
}

#contactusform .module_content{
	width:98%;
}

#recaptchadisclaimer{
	width:100%;
}

.footer_button{
	clear: both;
    overflow: hidden;
    padding: 12px 9px 25px;
}

.foot_button{
	margin-top:10px;
}

.partnerslogo_bg{
	width:100%;
}

.technology_btn.grid__item{
	margin-left:10px;
	font-size:30px;
}

.content_btn{
	margin-right:24px;
	font-size:30px;
}

.content_outter, .tech_outter{
	width:98%;
}

.nbclearn_accessibility_text, #nbclearn_mobile_text{
	width:95%;
	padding:0px 0 20px 2%;
}

#accessibility_tested{
	width: 100%;
    margin: 0 auto;
    text-align: center;

}

.topic_wrapper{
	width: 95%;
    padding: 5px;
    margin-top: 15px;
}

.feature_intro, #feature_intro{
	width:98%;
	height:auto;
}
#mobile_image img{
	width:100%;
	margin-top:10px;
}


.feature_intro_text, #feature_intro_text{
	width:85%;
}

#mobile_bottom_message, #accessibility_bottom_message{
	margin: 0 5%;
	width:90%;
}

.topic_tab h4{
	width:97%;
	height:auto;
	font-size: 15px;
    padding: 10px 0;
}

.topic_tab{
	padding-left:40px;
}

.topic_tab a{
	padding:0;
}

.showing{
	width: 96% !important;
    margin-left: 2%;
    height:auto !important;
    padding-left:40px;
    box-sizing:border-box;
}

body .topic_intro_text{
	width: 100%;
    padding: 10px 00 0px;
}

#content_image1, #content_image2, #content_image3, #content_image4{
	text-align:center;
	margin:0 0 0 25px;
	position:static;
	padding-top:10px;
	padding-bottom:10px;
}

#carousel_demonstration{
	padding:0;
}

.widescreen_img{
	width:100%;
	height:auto;
}

#key_1of3, #key_2of3, #key_3of3{
    width: 100% !important;
    margin: 0 !important;
    padding: 60px 0 !important;
}

#accessibility_color, #highcontrast_demonstration{
	margin:20px 0 0 0px;
	padding:10px;
}

#color_demonstration_forms, #highcontrast_text, #tabbing_text, #trans_demonstration, #trans_demonstration2, #cc1_demonstration, #cc2_demonstration{
	padding:10px;
}

#accessibility_color img{
	width:100%;
}

#accessibility_cuecard{
	margin:0;
	padding:10px;
}



#key_highcontrast, #accessibility_cc1, #accessibility_cc2, #accessibility_trans{
	width: 100%;
    height: auto;
    margin: 10px 0;
}

#key_highcontrast img, #trans_demonstration img, #accessibility_cuecard img, #accessibility_trans img, #accessibility_cc1 img, #accessibility_cc2 img, #accessibility_trans img{
	width:100%;
	height:auto;
}
#tabbing_demonstration{
	margin:0;
}

#key_aria2{
	margin:0;
	width:100%;
}


}


/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.section_image img {
	width: 100%;
}
.view2 img {
	height: 100%;
}
.container {
	width: 100%;
}
.grid figure {
	min-width: 100%;
	max-width: 100%;
	max-height: 134px;
}
.logo {
	width: 277px;
}
.rm-nav li a, .rm-menu-item a {
	padding: 1px 9px !important;
}
.p_anch {
	font-size: 14px;
}
.new_biglabel {
	margin-left: 0px; 
	margin-top:37px;
}

.accessibility_content, .ipad_content{
	padding-left:110px !important;
}


}


/* 320 to 480 only */
/* Portrait */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation: portrait) {
.events_wrapper {
	width: 46%;
	height: 130px;
}
.events_image {
	height: 77px;
	width: 100%;
}

.view2{
	float:none;
}




}
/* Landscape */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape) {
.followus_timeline1, .followus_timeline2, .followus_timeline3 {
	width: 100%;
	margin: auto;
}
.new_biglabel {
	margin-left: 18%;
}
.new_biglabel img {
	width: 62%;
}
.search_wrapper {
	width: 81%;
}
.events_wrapper {
	width: 31%;
	height: 170px;
}
.events_image {
	height: 76px;
	width: 100%;
}
.search_wrapper {
	width: 80%;
}

.view2{
	float:none;
}
}
/*  @media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
.new_biglabel {
	margin-left: 22%;
}
} */
 @media only screen and (min-width : 320px) and (max-width : 568px) and (orientation : landscape) {
.new_biglabel {
	margin-left: 20%;
}
.search_wrapper {
	width: 85%;
}
}
 @media only screen and (width : 480px) and (orientation : landscape) {
.search_wrapper {
	width: 80%;
}
}
 @media only screen and (width : 414px) and (orientation : portrait) {
/* .new_biglabel {
	margin-left: 79%;
} */
.events_wrapper {
	width: 50% !important;
	height: 165px !important;
}
.events_image {
	height: 100px !important;
	width: 177px !important;
}
.section2_outter {
	width: 96%;
	float: none;
	margin: auto;
}

.view2{
	float:none;
}
}
 @media only screen and (width : 375px) and (orientation : portrait) {
.events_wrapper {
	width: 50%;
	height: 165px;
}
.events_image {
	height: 100px;
	width: 100%;
}

.events_wrapper{
	margin-right:2px;
	width:49%;
}

.section2_outter {
	width: 96%;
	float: none;
	margin: auto;
}
.view2{
	float:none;
}
}
 @media only screen and (width : 320px) and (orientation : portrait) {
.twitter-timeline.twitter-timeline-rendered {
	width: 310px !important;
}
.fb-page.fb_iframe_widget iframe {
	width: 310px !important;
}
.instagram-widget {
	width: 310px !important;
}
.view2{
	float:none;
}
}
 @media only screen and (width : 768px) and (orientation : landscape) {
.new_biglabel {
    margin-left: -3px;
    margin-top: 9px;
}
}